HomeUser Control PanelHome__LS-SW__RegisterLog in

Share | 
 

 hi, i need help plz help!

View previous topic View next topic Go down 
AuthorMessage
Feng
Member
Member


Posts : 1
Points : 3
Reputation : 3
Join date : 2015-05-15

PostSubject: hi, i need help plz help!   Fri May 15, 2015 6:12 pm

hi all, ur server is now 0.3.7 but when i download and inistall 0.3.7 and join srvers [0.3.7 servers] its say

conected
joiningthesrver

than it say incorrect version and i cant join


plz help:((
Back to top Go down
Faqahat
Developer
Developer


Posts : 1362
Points : 2147483641
Reputation : 65
Join date : 2011-08-28
Age : 20
In-game username : [BR]Faqahat

PostSubject: Re: hi, i need help plz help!   Fri May 15, 2015 7:03 pm

Hello,
Please Make sure you have upgraded The right version of the 0.3.7 Client (Not Supporting RC Versions)
Download 0.3.7 here.If you Still have problem joining the server feel free to reply.

_________________________________________________________________________________________________________________

Contact: faqahat@gmx.com
Back to top Go down
TeeJay
Premium Member
Premium Member


Posts : 202
Points : 238
Reputation : 15
Join date : 2014-03-10
Age : 21
Location : Germany
In-game username : [GPB]TeeJay

PostSubject: Re: hi, i need help plz help!   Fri May 15, 2015 11:02 pm

VIRUS!!!!!!!!!!!!!!!!!!! AAAAAAAAAAAAAAaaaaaaaaaah

_________________________________________________________________________________________________________________
Back to top Go down
TeeJay
Premium Member
Premium Member


Posts : 202
Points : 238
Reputation : 15
Join date : 2014-03-10
Age : 21
Location : Germany
In-game username : [GPB]TeeJay

PostSubject: Re: hi, i need help plz help!   Fri May 15, 2015 11:21 pm

yo why cant we use the new skins?

_________________________________________________________________________________________________________________
Back to top Go down
[BR]Tiger
BR Member
BR Member


Posts : 157
Points : 174
Reputation : 12
Join date : 2015-04-16
Age : 17
Location : ┌∩┐
In-game username :

PostSubject: hi, i need help plz help!   Sat May 16, 2015 9:38 am

TeeJay wrote:
yo why cant we use the new skins?

_________________________________________________________________________________________________________________
R.I.P †
Ex. Black Revenge Member.
Back to top Go down
[BR]Joker
Head Administrator
Head  Administrator


Posts : 1236
Points : 1322
Reputation : 36
Join date : 2012-07-13
Location : Kitakyushu
In-game username : [BR]Joker aka [BR]Der_Schwamm

PostSubject: Re: hi, i need help plz help!   Sat May 16, 2015 11:26 am

Faqahat already answered that. New Skins gonna be avaiable soon

_________________________________________________________________________________________________________________


“Introduce a little anarchy, upset the established order, and everything becomes chaos, I’m an agent of chaos , and you know the thing about chaos? It’s fair.”


Back to top Go down
Sponsored content




PostSubject: Re: hi, i need help plz help!   Today at 8:17 pm

Back to top Go down
 
hi, i need help plz help!
View previous topic View next topic Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
Los Santos Street Wars :: LS Street Wars :: Everything and Nothing-
Jump to: